﻿/*Calendar*/

/**** Small Calendar ***/ 
.ms-acal-item{height: 20px !important;} 
.ms-acal-sdiv, 
.ms-acal-mdiv, 
.ms-acal-ctrlitem, 
.ms-acal-month-weeksel, 
.ms-acal-title{} 
.ms-acal-summary-itemrow TD DIV{height: 25px !important;}

/*iFrame*/
iframe {
	min-height:300px;/*commenting out due to messing up site actions in IE     min-width:100%   */
}

/*Main Body*/
.mainbody{position:relative;background-color:#fff;margin:0 10px 0 10px;border-radius:0;max-width:100%;margin:0 auto;}
.mainbody {margin:0 auto;position:relative;background-color:#ffffff;}

/*Special Row1* - Icon Row*/
.iconRow {
	margin-top:-50px;z-index:998
}


/* webparts */
	.ms-cui-ctl-large{height:auto!important;}
	/*.ms-WPTitle,*/ .ms-WPHeader{text-align:center!important;overflow:hidden;border-color:transparent;width:100%;margin:0 auto 0px;
	font-family:"Tw Cen MT", "Century Gothic Medium", Arial;font-size:20pt;color:#0c4270;line-height:normal;background:#e5efff;;border-top-right-radius:10px;border-top-left-radius:10px;
  /*   background: -moz-linear-gradient(90deg, rgba(0,41,121,1) 0%, rgba(12,66,112, 0.8) 100%); /* ff3.6+ */
  /*  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(138,164,191,1)), color-stop(100%, rgba(12,66,112, 0.8))); /* safari4+,chrome */
  /*  background: -webkit-linear-gradient(90deg, rgba(0,41,121,1) 0%, rgba(12,66,112, 0.8) 100%); /* safari5.1+,chrome10+ */
  /*  background: -o-linear-gradient(90deg, rgba(0,41,121,1) 0%, rgba(12,66,112, 0.8) 100%); /* opera 11.10+ */
  /*  background: -ms-linear-gradient(90deg, rgba(0,41,121,1) 0%, rgba(12,66,112, 0.8) 100%); /* ie10+ */
  /*  background: linear-gradient(0deg, rgba(0,41,121,1) 0%, rgba(12,66,112, 0.8) 100%); /* w3c */
  /*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8AA4BF', endColorstr='#0c4270',GradientType=0 ); /* ie6-9 */ }
	.ms-WPTitle {text-align:center!important;overflow:hidden;border-color:transparent;width:100%;margin:0 auto 0px;
	font-family:"Tw Cen MT", "Century Gothic Medium", Arial;font-size:20pt;color:#0c4270;line-height:normal;;border-top-right-radius:10px;border-top-left-radius:10px;}
	.ms-WPTitle a:link {color:#0c4270!important;text-align:center!important;overflow:hidden;border-color:transparent;width:100%;margin:0 auto 0px;
	font-family:"Tw Cen MT", "Century Gothic Medium", Arial!important;font-size:20pt;color:#0c4270;line-height:normal;}
	.ms-WPTitle nobr{white-space:normal!important;}
	.ms-WPBorderBorderOnly{min-height:325px;max-height:325px;height:325px;margin-bottom:10px;padding-bottom:30px;padding-left:30px;padding-right:30px;padding-top:30px;;border:none;;background:#F1F7EC;background-cover:100%;border-bottom-right-radius:10px;border-bottom-left-radius:10px;margin-top:3px;}
	.ms-WPBorder{min-height:325px;max-height:325px;height:325px;;margin-bottom:10px;padding-bottom:30px;padding-left:30px;padding-right:30px;padding-top:30px;border:none;;background:#e5efff;background-cover:100%;border-bottom-right-radius:10px;border-bottom-left-radius:10px;margin-top:3px;}
	h3.ms-WPBorder{margin-bottom:10px;padding-bottom:30px;padding-left:30px;padding-right:30px;padding-top:30px;border:none;;background:transparent;background-cover:100%;border-bottom-right-radius:10px;border-bottom-left-radius:10px;margin-top:3px;}
	.ms-fakewptitle{border:none;}
	.ms-WPHeader td{border:none;border-bottom:none!important;line-height:normal;vertical-align:middle;}

/*System Page Breadcrumbs*/
#s4-titlerow, .breadcrumb {
	display: none!important;
}
/*main content area*/
#MSO_ContentTable { position:relative;float:left;padding:0 0 0 0}

div.row div.col-lg-12.col-md-12 div.row-WPZone {margin-left: 0px; margin-right: 0px;padding-bottom:0px;margin-top:0;}


.col-lg-9.col-md-9 div.row div.col-lg-12.col-md-12{
	padding:0 0 0 0
	
}
/*icon webpart

#WebPartWPQ6
  {
        margin-top:-80px;
        position:absolute;
        right:0;
        float:right;
        z-index:400;
        margin-bottom:80px
        */
    }

table.ms-listviewtable > tbody > tr > td {
border: 1px solid transparent;
border-width: 1px 0px;
float: right;
width: 100%;
height:auto;
empty-cells:hide
}
tagname:empty {
 display: none;
}

/*flexslider*/

.flexslider {
  margin: 0;
  padding: 0;
  left:0;
  right:0;
}

